Zabezpieczenie smartfonu- xposed fram.- cos poszlo nie tak


(Masaj) #1

Witam,

Stosując odpowiednie podane w artykule informacje o zabezpieczeniu smartfonów próbuje zainstalować xsposed framework oraz połączone z nim (działające w frameworku) Inteli 3g i Device imei changer, ale jest problem po instalacji framework .apk gdyż pokazuję tylko Xposed Bridge.jar jako zielony czyli zainstalowany, bez app_process - czerwony. Poza tym w sekcji moduly jest czerwony komunikat: The latest version of Xposed is currently not active. Did you install framework and reboot device?. Wykonalem już chyba 5 restartow i nic się nie zmieniło. Xpo 2.6.1 instalowalem z apk file i po tym zaktualizuj pakiet i włącz obsługę modułów. W inteli 3g nie można uruchomić zmian bo wszystko jest wyłączone - pisze by zainstalować, włączyć Xpo — już jest włączone !!! i dodane w nim Inteli , więc o co kaman - ■■■. Telefon na którym to wykonuje to HTC Desire 610 z root. 


(Piotrek2255) #2

Wersja systemu?

 


(Masaj) #3

Aaa zapomniałem już daję: Android 4.4.2 wersja 1.31.401.4CL362779. Sense 6.